#siteNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 178px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#siteNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 178px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#siteNav LI {
	FLOAT: left; WIDTH: 178px; BORDER-BOTTOM: black 1px solid; POSITION: relative
}
#siteNav LI UL {
	MARGIN-TOP: -15px; LEFT: -999em; MARGIN-LEFT: 178px; POSITION: absolute
}
#siteNav LI UL UL {
	LEFT: -999em
}
#siteNav LI A {
	DISPLAY: block; PADDING-BOTTOM: 5px; WIDTH: 178px; PADDING-TOP: 5px
}
#siteNav LI A:hover {
	
}
.parentItem {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../images/v_arrow.gif); WIDTH: 170px; BACKGROUND-REPEAT: no-repeat
}
A.mainmenutext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #eeefdf; TEXT-DECORATION: none
}
A.mainmenutextOver {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666633; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #cccc99; TEXT-DECORATION: none
}
.submenutext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666633; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccc99; TEXT-DECORATION: none
}
.submenutextOver {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeefdf; TEXT-DECORATION: none
}
